Subject: Re: [PATCH/RFC] Documentation/git-mailsplit.txt: Emphasize -o more

From: [email-masked]
Date: Tue, 13 Jan 2009 06:55:30 +0800

All I know is the user had better not forget -o<directory> or else his
precious mailbox will be interpreted as something else... Actually the
problem is with builtin-mailsplit.c,
$ git mailsplit -o
fatal: unknown option: -o
One big tangle. So I would just say
+	certain backward compatibility mode (that we won't detail here).